 .u-section-1 {
  background-image: url("images/OIG1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1331px;
}

.u-section-1 .u-shape-1 {
  width: 894px;
  --radius: 40px;
  height: 339px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: 169px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 10rem;
  font-family: OletoDEMO;
  text-shadow: -2px 0px 8px rgba(242,242,242,1);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -345px 0 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 260px auto 0;
  padding: 13px;
}

.u-section-1 .u-group-1 {
  width: 532px;
  --radius: 10px;
  height: auto;
  min-height: 42px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 313px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 1px 1px 40px rgba(255,255,255,1);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 54.42%;
    background-size: auto 105%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1087px;
  }

  .u-section-1 .u-shape-1 {
    width: 668px;
    height: 295px;
    margin-top: 152px;
    margin-right: 130px;
  }

  .u-section-1 .u-text-1 {
    font-size: 7.5rem;
    width: 630px;
    margin-top: -279px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 150px;
  }

  .u-section-1 .u-group-1 {
    min-height: 38px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1163px;
  }

  .u-section-1 .u-shape-1 {
    height: 220px;
    width: 547px;
    margin-top: 115px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    width: 502px;
    margin-top: -211px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 353px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 265px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: -12px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-1 .u-shape-1 {
    width: 488px;
    height: 189px;
    margin-top: 133px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-top: -174px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 178px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 188px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 7px;
    margin-right: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-1 .u-shape-1 {
    height: 128px;
    margin-top: 91px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -117px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 307px;
  }

  .u-section-1 .u-group-1 {
    min-height: 68px;
    margin-top: 138px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: url("images/AchtergrondBehangNoot.png");
}

.u-section-2 .u-sheet-1 {
  min-height: 203px;
}

.u-section-2 .u-image-1 {
  width: 158px;
  height: 160px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 1;
  --animation-custom_in-rotate: 360deg;
  --animation-custom_in-scale: 1;
  margin: 22px 106px 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -106px auto 60px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -124px;
    margin-right: 297px;
    margin-bottom: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    width: 115px;
    height: 125px;
    margin-top: 78px;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: -178px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-top: 77px;
    margin-right: 88px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -188px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 98px;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -204px;
  }
} .u-section-3 {
  background-image: url("images/GlitterLP.jpg");
  min-height: 738px;
  background-position: 50% 50%;
}

.u-section-3 .u-form-1 {
  height: 562px;
  width: 533px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 70px auto 60px;
}

.u-section-3 .u-text-1 {
  margin-left: 0;
}

.u-section-3 .u-form-group-5 {
  margin-left: 0;
}

.u-section-3 .u-form-group-6 {
  margin-left: 0;
}

.u-section-3 .u-input-4 {
  --radius: 10px;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 1.25rem;
  padding-left: 0;
  padding-right: 0;
  text-transform: uppercase;
  font-weight: 400;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 609px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 466px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 350px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 220px;
  }

  .u-section-3 .u-form-1 {
    width: 340px;
  }
}@font-face {
  font-family: 'OletoDEMO';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OletoDEMO.ttf);
}